import fs.opener
import fs.mirror
import pprint

dst, _ = fs.opener.open('webdav://admin:onkopedia@localhost:6080/exist/webdav/db/sd')
import pdb; pdb.set_trace()
info = dst.getinfo(u'2/final/index.html')
pprint.pprint(info.__dict__)
